<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>   

<dialog id="perimetr_dialog">
        <phrase_list>
            <phrase id="0">
                <text>military_story_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>military_story_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>military_story_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>military_story_3</text>
            </phrase>
        </phrase_list>
    </dialog>



<dialog id="stalker_meet_dialog">
        <phrase_list>
            <phrase id="0">
                <text>story_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>story_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>story_2</text>
            </phrase>
        </phrase_list>
    </dialog>







<dialog id="krohobor_art_kvest">
        <phrase_list>
            <phrase id="0">
                <text>sidor_story_01</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>sidor_story_0</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>sidor_story_1</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>sidor_story_2</text>
		<next>4</next>
		<next>5</next>
		<next>6</next>
		<next>10</next>
            </phrase>
            <phrase id="4">
                <text>sidor_story_05</text>
		<next>8</next>
            </phrase>
           <phrase id="8">
                <text>sidor_story_8</text>
            </phrase>
            <phrase id="5">
                <text>sidor_story_04</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidor_story_6</text>
            </phrase> 
            <phrase id="6">
                <text>sidor_story_03</text>
		<next>9</next>
            </phrase> 
            <phrase id="9">
                <text>sidor_story_4</text>
            </phrase>
            <phrase id="10">
                <text>sidor_story_06</text>
		<next>11</next>
            </phrase>
            <phrase id="11">
                <text>sidor_story_9</text>
            </phrase> 
        </phrase_list>
    </dialog>



<dialog id="krohobor_art_kvest_back">
        <phrase_list>
            <phrase id="0">
                <text>sidor_story_101</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>sidor_story_10</text>
		<next>1</next>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="1">
                <text>sidor_story_21</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>sidor_story_51</text>
            </phrase>
            <phrase id="2">
                <text>sidor_story_31</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>sidor_story_41</text>
            </phrase> 
           <phrase id="3">
                <text>sidor_story_61</text>
		<next>6</next>
            </phrase>
            <phrase id="6">
                <text>sidor_story_71</text>
		<next>7</next>
            </phrase>
            <phrase id="7">
                <text>sidor_story_81</text>
            </phrase>
        </phrase_list>
    </dialog>




<dialog id="morder_kvest">
        <phrase_list>
            <phrase id="0">
                <text>belkin_story_1</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>belkin_story_2</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>belkin_story_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>belkin_story_31</text>
		<next>6</next>
		<next>7</next>
		<next>8</next>
            </phrase> 
            <phrase id="3">
                <text>belkin_story_4</text>
		<next>5</next>
            </phrase>
           <phrase id="5">
                <text>belkin_story_41</text>
            </phrase>
            <phrase id="6">
                <text>belkin_story_32</text>
		<next>9</next>
            </phrase>
            <phrase id="7">
                <text>belkin_story_34</text>
		<next>10</next>
            </phrase> 
           <phrase id="8">
                <text>belkin_story_36</text>
		<next>11</next>
            </phrase>
            <phrase id="9">
                <text>belkin_story_33</text>
            </phrase>
            <phrase id="10">
                <text>belkin_story_35</text>
            </phrase> 
           <phrase id="11">
                <text>belkin_story_37</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="morder_peshera">
        <phrase_list>
            <phrase id="0">
                <text>belkin_story_7</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>belkin_story_8</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>belkin_story_9</text>
            </phrase>
            <phrase id="3">
                <text>belkin_story_10</text>
            </phrase> 
        </phrase_list>
    </dialog>

<dialog id="belkin_story_ruck">
        <phrase_list>
            <phrase id="0">
                <text>belkin_story_ruck0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>belkin_story_ruck1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>belkin_story_ruck2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>belkin_story_ruck3</text>
		<next>5</next>
            </phrase> 
            <phrase id="4">
                <text>belkin_story_ruck21</text>
            </phrase>
            <phrase id="5">
                <text>belkin_story_ruck31</text>
            </phrase> 
        </phrase_list>
    </dialog>

<dialog id="chemodan_kroh">
        <phrase_list>
            <phrase id="0">
                <text>kroh_story_1</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>kroh_story_2</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>kroh_story_3</text>
            </phrase>
            <phrase id="3">
                <text>kroh_story_4</text>
            </phrase> 
        </phrase_list>
    </dialog>


<dialog id="chemodan_kroh_back">
        <phrase_list>
            <phrase id="0">
                <text>kroh_story_che</text>
		<next>1</next>
		<next>2</next>
            </phrase>
            <phrase id="1">
                <text>kroh_story_5</text>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>kroh_story_6</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>kroh_story_51</text>
            </phrase> 
            <phrase id="4">
                <text>kroh_story_61</text>
            </phrase> 
        </phrase_list>
    </dialog>


<dialog id="borman_go">
        <phrase_list>
            <phrase id="0">
                <text>borman_go_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>borman_go_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>borman_go_2</text>
            </phrase>
            <phrase id="3">
                <text>borman_go_3</text>
            </phrase> 
        </phrase_list>
    </dialog>


<dialog id="polubor_kaps">
        <phrase_list>
            <phrase id="0">
                <text>polubor_kaps_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>polubor_kaps_1</text>
		<next>1</next>
            </phrase>
            <phrase id="2">
                <text>polubor_kaps_2</text>
		<next>1</next>
            </phrase>
            <phrase id="3">
                <text>polubor_kaps_3</text>
		<next>4</next>
		<next>5</next>
            </phrase>
            <phrase id="4">
                <text>polubor_kaps_4</text>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>polubor_kaps_5</text>
		<next>7</next>
            </phrase> 
            <phrase id="6">
                <text>polubor_kaps_41</text>
            </phrase>
            <phrase id="7">
                <text>polubor_kaps_51</text>
            </phrase> 
        </phrase_list>
    </dialog>



<dialog id="realwolf_talk">
        <phrase_list>
            <phrase id="0">
                <text>realwolf_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>realwolf_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>realwolf_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>realwolf_3</text>
		<next>4</next>
            </phrase> 
            <phrase id="4">
                <text>realwolf_4</text>
            </phrase> 
        </phrase_list>
    </dialog>


<dialog id="morder_dialog_two">
        <phrase_list>
            <phrase id="0">
                <text>morder_dialog_12</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>morder_dialog_13</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>morder_dialog_14</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>morder_dialog_15</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>morder_dialog_16</text>
            </phrase>
        </phrase_list>
    </dialog>

</game_dialogs>